.news-date {
    font-size: 11px;
    color: #707070;
    font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
    line-height: 1.4;
    font-weight: bold;
    margin-bottom: 10px;
}

.news-sidebar {
    border-right: 1px solid #E2E2E2; padding-right: 40px
}

.news-sidebar p, .news-sidebar article p {
    color: #939393;
    /*font-size: 12px;*/
}

.news-title {
    color: #707070;
    font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
    font-size: 20px;
    line-height: 1.4;
    display: block;
}

.news-sidebar .title {
    color: #683E7D;
    font-size: 15px;
    font-weight: bold;
    font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
}

 .pagination {
    padding: 20px 10px 10px 10px;
    display: inline;
    position: relative;
    text-align: center;
    width: 614px;
}

 .paging span {
    font-weight: bold;
    background-color: #ffffff;
    color: #6D6F70;
    border-radius: 5px;
    border: 1px solid #C9C9C9;
    padding: 1px 6px;
    font-size: 12px;
    margin-left: 3px;
    margin-right: 3px;
}

.paging .disabled {
    font-weight: normal;
}

 .paging span.current,  .paging span.current:hover {
    /*background-color: #1C638F;*/
    background: #492B58; 
    color: #ffffff;
    border: none;
    padding: 2px 7px;
}

 .paging span a {
    color: #9E9FA0;
}

 .paging span:hover {
    background-color: #C9C9C9;
    border: 1px solid #C9C9C9;
}

 .paging span.disabled:hover {
    background-color: #ffffff;
}

 .paging span a:hover {
    
}

 .paging .next,  .paging .prev {
    background-color: none;
    border: 1px solid #FFFFFF;
    padding: 1px 2px 1px 2px;
}

.readmore {
    font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.4;
}
